.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding-left: 0px;
}
.navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
}
.mainmenu {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
	border: 0px !important;
}
.navbar-nav > li:last-child > a {
    padding-right: 0px;
    margin-right: 0px;
}
.dropdown-menu {
    padding: 0px 0; 
    margin: 0 0 0; 
    border: 0px solid transition !important;
	border: 0px solid rgba(0,0,0,.15);	
	border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	
}
/*=-====Main Menu=====*/


.menu_area .mainmenu .active a,
.menu_area .mainmenu .active a:focus,
.menu_area .mainmenu .active a:hover,
.menu_area .mainmenu li a:hover,
.menu_area .mainmenu li a:focus ,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: #fff;
    background: #9A1515;
    outline: 0;
}

/*-----./ Main Menu-----*/

.navbar-default .navbar-toggle { border-color: #fff } /*Toggle Button*/
.navbar-default .navbar-toggle .icon-bar { background-color: #fff } /*Toggle Button*/

/*==========Sub Menu hover color==========*/
.mainmenu .collapse ul > li:hover > a{background: #9A1515;}
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{background: #DCDCDC; color: #000!important;}
.mainmenu .collapse ul ul ul > li:hover > a{color: #000!important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff!important;
}


.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#9A1515;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#9A1515;}









/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li{position:relative;}
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:160px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:160px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:100%;min-width:160px;display:none;z-index:1}

}

/*
     FILE ARCHIVED ON 01:36:03 Mar 19, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:18:00 Feb 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.255
  exclusion.robots: 0.125
  exclusion.robots.policy: 0.105
  esindex: 0.02
  cdx.remote: 32.003
  LoadShardBlock: 64.601 (3)
  PetaboxLoader3.datanode: 86.31 (4)
  load_resource: 153.521
  PetaboxLoader3.resolve: 73.577
*/